<?php // código común a todos los dispatchers
define('ROOT', '/');
define('WEBROOT', ''); // Archivo de Core 
require(ROOT.'core/model.php'); 
require(ROOT.'core/controlador.php'); //echo 'Conexión a la BDD'; 
require(ROOT.'controladores/parque.php'); // Inicialización del controlador 
$controlador = new parque();
?>